/* CSS Document */
body 		{background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; COLOR: #999999; font-size: 13px}
table,div	{font-size: 13px}
h1		{font-size: 13px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}
h2		{font-size: 12px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}

A.top {font-family: Verdana, Arial, sans-serif;font-size:8pt; font-weight:bold}
A.top:link {COLOR: #999999; TEXT-DECORATION: none}
A.top:visited {COLOR: #999999; TEXT-DECORATION: none}
A.top:active {COLOR: #999999; TEXT-DECORATION: none}
A.top:hover {COLOR: #CC9999; TEXT-DECORATION: none}

A.bottom {font-family: Verdana, Arial, sans-serif;font-size:8pt}
A.bottom:link {COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.bottom:visited {COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.bottom:active {COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.bottom:hover {COLOR: #CC9999; TEXT-DECORATION: underline}

A.white {font-family: Verdana, Arial, sans-serif;font-size:8pt}
A.white:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.white:visited {COLOR: #FFFFFF; TEXT-DECORATION: none}
A.white:hover {COLOR: #FFFFFF; TEXT-DECORATION: none}

A:link 		{COLOR: #999999; text-decoration: none}
A:visited 	{COLOR: #999999; TEXT-DECORATION: none}
A:hover		{COLOR: #CC9999; TEXT-DECORATION: underline}